<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->post('/', 'Home::index');
//install Controller
$routes->get('/install', 'Home::install');
$routes->post('/install', 'Home::install');
